Error: Cannot Precache Xanim/viewmodel_kar98mp_idle -1 reply

Please wait...

Shadowmind

I don't spend enough time here

50 XP

10th April 2004

0 Uploads

19 Posts

0 Threads

#1 14 years ago

Hi all, I just reinstalled CoD so I could play version 1.1 again, because I'm sick of 1.4. When I try to enter any servers on multiplayer, the map that's playing loads, but an error comes up saying: Cannot Precache Xanim/Viewmodel_kar98mp_idle Am I missing a file, or something? I really don't want to play 1.2 onwards again, So any help is appreciated. Thanks, Shadowflare :)




Gift

unDutchable

50 XP

23rd February 2004

0 Uploads

6,449 Posts

0 Threads

#2 14 years ago

Hmmmm, seems a missing file to me, try reinstalling the game. If that won't help i guess you need to update your game (again)